Subject: Re: Water Licence NWB4WEI0002
From: "Rita Becker" <[email-masked]>
To: <[email-masked]>, "Hugh Wilson" <[email-masked]>, "Hugh Wilson" <[email-masked]>
Date: Wed, 5 Dec 2001 15:17:58 -0700

Hi Hugh,
Here's a quote of what I wrote back on October 23, 2001:
"Yes, no questionnaire, but please just send an application form, a
letter/summary in English and Inuktitut explaining the situation, $30
application fee to the Receiver General, and any relevant drawings/maps.
This will not require a formal review in the sense of screening, but will be
sent to the distribution list giving them a few weeks to provide comments.
The process should be fairly short."
Rita
----- Original Message -----
From: Hugh R. Wilson <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, December 05, 2001 1:10 PM
Subject: Water Licence NWB4WEI0002

> Rita:  December 5, 2001.
> I misplaced your response to the following email sent on the 18 Oct. I
> recall that all that was required was an application form plus $30.00 Fee,
> correct?? please clarify asap.
> Regards:
> Hugh
>
> Rita:
> Another question and another impending water licence renewal application.
> For water licence NWB4WEI0002 which expires on April 1, 2002 and
considering
> that it is an inactive area, but may be required in the future, we would
> like to renew it.  My question is do we need to fill out a supplementary
> questionnare for what is considered a water engineering structure?  My
> opinion is that the renewal should be straight forward, but need some
> direction. I wouldn't think that any formal review would be required,  but
> maybe you can help me.
> Regards:
> Hugh
>
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp
>
>